## aspell-ta 0.01

=== debian/changelog ===
aspell-ta (0.01-5) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.4 (no changes needed)
    + Wrapped up Depends and Build-Depends
  * debian/source/format:
    + Use source format 3.0 (quilt)
  * debian/copyright:
    + Don't point to versionless license text
    + Updated copyright as per DEP-5 specifications

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Fri, 14 May 2010 00:34:04 +0530

aspell-ta (0.01-4) unstable; urgency=low

  [Kartik Mistry]
  * debian/control:
    + Updated Standards-Version to 3.8.2
    + Updated extented package description
    + [Lintian] Added ${misc:Depends} for debhelper dependency
  * debian/copyright:
    + Updated to use correct copyright symbol ©
  * debian/rules:
    + Added clean rule target to remove Makefile from diff.gz

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 22 Jun 2009 15:46:20 +0530

aspell-ta (0.01-3) unstable; urgency=low

  [Kartik Mistry]
  * Added debian/watch file
  * debian/copyright:
    + Updated upstream authors list
    + Moved copyright out of license section
    + Updated link of GPL
  * debian/control:
    + Updated Homepage entry as real control field
    + Updated short package description
    + Updated Standards-Version to 3.7.3
    + Added VCS-* fields
  * debian/changelog:
    + Fixed typo of compatibility from previous upload

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sat, 26 Jan 2008 14:51:15 +0530

aspell-ta (0.01-2) unstable; urgency=low

  [Kartik Mistry]
  * Set maintainer address to Debian-IN Team
  * Updated standards-version to 3.7.2
  * Updated debhelper compatibility to 5
  * debian/copyright: updated according to standard coptright file, updated
    upstream authors information
  * debian/control: fixed long descriptions, fixed build-dependency, cleanups
  * debian/changelog: removed useless empty line at end

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Mon, 21 May 2007 12:12:34 +0530

aspell-ta (0.01-1) unstable; urgency=low

  * Initial Release.  (Closes: #330361)

 -- Soumyadip Modak <soumyadip@softhome.net>  Fri, 23 Sep 2005 08:41:48 +0530
