=== debian/control ===
Source: aspell-ta
Section: text
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Soumyadip Modak <soumyadip@softhome.net>, Jaldhar H. Vyas <jaldhar@debian.org>
Build-Depends: debhelper (>= 5),
               cdbs (>= 0.4.0)
Build-Depends-Indep: dictionaries-common-dev (>= 0.9.1)
Homepage: http://developer.thamizha.com/spellchecker
Vcs-Svn: svn://svn.debian.org/debian-in/aspell-ta/trunk
Vcs-Browser: http://svn.debian.org/wsvn/debian-in/aspell-ta/trunk
Standards-Version: 3.8.4

Package: aspell-ta
Architecture: all
Depends: ${misc:Depends},
         aspell (>= 0.60.3-2),
         dictionaries-common (>= 0.49.2)
Description: Tamil (ta) dictionary for GNU aspell
 This package contains the required files to add support for the Tamil
 (ta) language to the GNU Aspell spell checker.
