## aspell-ta 20040424-1

=== debian/changelog ===
aspell-ta (20040424-1-3) unstable; urgency=low

  * Team upload.
  [ Christopher Hoskin ]
  * Use dh_aspell-simple

  [ Kartik Mistry ]
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat.
    + Removed Soumyadip Modak from Uploaders. Thanks for your work!
    + Added 'Rules-Requires-Root' field.

 -- Kartik Mistry <kartik@debian.org>  Sun, 12 Apr 2020 11:43:25 +0530

aspell-ta (20040424-1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #951688)

 -- Paul Gevers <elbrus@debian.org>  Thu, 12 Mar 2020 13:52:58 +0100

aspell-ta (20040424-1-2) unstable; urgency=low

  [ Kartik Mistry ]
  * Updated Vcs-* fields.
  * Added debian/gitlab-ci.yml.

  [ Christopher Hoskin ]
  * Add myself to uploaders
  * Bump compat from 7 to 11
  * Use secure URL in watch
  * Update copyright
  * Bump Standards-Version from 3.9.2 to 4.3.0 (no change required)
  * Update team e-mail address in control
  * Add autopkgtests
  * Move from Section text to localization

 -- Christopher Hoskin <mans0954@debian.org>  Fri, 22 Feb 2019 08:42:53 +0000

aspell-ta (20040424-1-1) unstable; urgency=low

  * Team upload.
  * New upstream version:
    + Use version available at upstream site.
  * debian/control:
    + Changed Vcs-* field to new Git repository.
  * debian/copyright:
    + Fixed DEP5 format URL.
    + Updated Debian copyright year.

 -- Vasudev Kamath <kamathvasudev@gmail.com>  Tue, 21 Feb 2012 08:51:16 +0530

aspell-ta (0.01-6) unstable; urgency=low

  [Vasudev Kamath]
  * debian/control:
    + Bumped Standards-Version to 3.9.2 (no changes needed)
    + Removed cdbs dependency
  * debian/rules:
    + Changed from cdbs to dh7 standard
  * debian/copyright:
    + Updated to latest DEP-5 specifications

 -- Debian-IN Team <debian-in-workers@lists.alioth.debian.org>  Sun, 05 Jun 2011 12:03:22 +0530
