=== debian/control ===
Source: aspell-ta
Section: localization
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@alioth-lists.debian.net>
Uploaders: Jaldhar H. Vyas <jaldhar@debian.org>,
           Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: aspell (>= 0.60.3-2), dictionaries-common-dev (>= 0.9.1)
Homepage: http://developer.thamizha.com/spellchecker
Vcs-Git: https://salsa.debian.org/debian-in-team/aspell-ta.git
Vcs-Browser: https://salsa.debian.org/debian-in-team/aspell-ta
Standards-Version: 4.5.0
Rules-Requires-Root: no

Package: aspell-ta
Architecture: all
Depends: aspell (>= 0.60.3-2), dictionaries-common (>= 0.9.1), ${misc:Depends}
Description: Tamil (ta) dictionary for GNU aspell
 This package contains the required files to add support for the Tamil
 (ta) language to the GNU Aspell spell checker.
