=== debian/tests/control ===
Tests: tex-test
