=== debian/watch ===
version=3
https://ftp.gnu.org/gnu/aspell/dict/ta/aspell6-ta-(.*)\.tar\.bz2
